Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 11:14:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran alshimaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  could i know when exactly my order will be delivered? Bot:  Please enter your name Customer:  alshimaa Bot:  Hi Alshimaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4559639792 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:58 PM, 10th May                   Fatma                   Hi Alshimaa, Good afternoon, Thank you for contac
 ting us. My name is Fatma,i will be happy to help you.           02:58 PM, 10th May                     alshimaa                    I want to link my shukran card to my account but tell me it's in use           02:59 PM, 10th May                   Fatma                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           03:01 PM, 10th May                   Fatma                   Is there anything else i can help you with?           03:01 PM, 10th May                     alshimaa                    I already made these steps but tell me this error after entering my shukran card number           03:03 PM, 10th May                   Fatma                   Kindly contact shukran team           03:10 PM, 10th May         
           Fatma                   Is there anything else i can help you with?           03:10 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560533